Edit Package acroread

Adobe Reader for PDF Files

Acroread is a well known PDF viewer.

Adobe Reader is often the only program able to process complicated PDF
files, such as PDF forms. However, there are many bugs where we cannot
do anything about because it is proprietary binary-only software.

Please consider whether it is possible to use free PDF readers like
okular, evince, xpdf, ghostview, ... instead.

Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed
AdbeRdr9.5.5-1_i486linux_enu.tar.bz2 0057127348 54.5 MB about 8 years
FontPack910_chs_i486-linux.tar.bz2 0025693434 24.5 MB almost 12 years
FontPack910_cht_i486-linux.tar.bz2 0011534169 11 MB almost 12 years
FontPack910_jpn_i486-linux.tar.bz2 0011006398 10.5 MB almost 12 years
FontPack910_kor_i486-linux.tar.bz2 0008571757 8.17 MB almost 12 years
acroread-cmaps.changes 0000001303 1.27 KB over 10 years
acroread-cmaps.spec 0000005483 5.35 KB over 8 years
acroread-rpmlintrc 0000000758 758 Bytes over 3 years
acroread.changes 0000024048 23.5 KB over 7 years
acroread.desktop 0000000189 189 Bytes over 13 years
acroread.patch 0000004871 4.76 KB over 8 years
acroread.png 0000001787 1.75 KB over 13 years
acroread.spec 0000011491 11.2 KB over 3 years
install.patch 0000000315 315 Bytes over 11 years
suse-do-not-grab-server.tar.bz2 0000000467 467 Bytes about 9 years
Comments for acroread 3

Michael Lashkevich's avatar

lashkevi wrote almost 2 years ago

Installation mistake: demands ISO8859-1.so, which does not exist in Leap 15.1.


Carlos Contreras Martel's avatar

ccontrerasm wrote about 1 year ago

Don't work at all on Leap 15.1, broken dependency


Maxime Rijnders's avatar

Ximi1970 wrote about 1 year ago

Sorry it will never work again. Will delete the package.

openSUSE Build Service is sponsored by